@charset "utf-8";
@import url("/ssi/css/sp-common.css");
@import url("/ssi/css/sp-layout.css");
@import url("/ssi/css/sp-g-navi.css");
@import url("/ssi/css/sp-general.css");
@import url("/ssi/css/sp-parts-general.css");
@import url("/ssi/css/sp-parts.css");
@import url("/ssi/css/sp-parts-detail.css");

/*--- スマートフォン用CSSここから ---*/
/*サブサイトのメイン画像*/
#meinimg, #meinimg_eco {
	/*margin:0px 0px 10px 0;*/
	display: none;
}
#meinimg_a, #meinimg_a_eco {
	background-position: right top;
}
#meinimg_a > div {
	background-size:contain;
	height:auto !important;
}

/* サブサイト用左メニュー */
.menu_list_cb{
	border-left:0;
	border-right:0;
	padding:0;
}

.menu_list_cb ul{
	padding:0;
}
.menu_list_cb li{
	list-style-position:inside;
	border-bottom:1px solid #cccccc;
	padding:10px 12px;
	padding-right: 24px !important;
	background: url(/img/sp/arrow_r.png) no-repeat 97% center transparent;
}

.menu_list_cb li:before {
	border: none;
}

.menu_list_cb li:last-child{
	border-bottom:none;
}

.menu_list_cb li a{
	display: block;
	padding: 0;
}


/* サブサイト用各部品 */
#site_name {
	font-size:120%;
	padding:10px 10px 30px 10px;
	margin: 0;
	width:auto;
	line-height:1.3em;
	text-shadow:	-1px -1px 1px #ffffff,
			-1px  1px 1px #ffffff,
			1px -1px 1px #ffffff,
			1px  1px 1px #ffffff;
}

#main #main_a .list_c{
	padding: 10px 15px 15px;
}

#main #main_a .list_c ul{
	line-height:1.5;
}

#main #main_a .list_c li{
	padding-top: 0.6rem !important;
	padding-bottom: 0.6rem !important;
	border-bottom:1px solid #cccccc;
}

.list_ccc .span_b{
	border: none;
	width:auto;
	padding-right:5%;
	float:none;
}

#sidebar1{
	width:100%;
	padding-bottom:0;
}

.sidebar_border{
	background-image:none;
	margin-bottom:0;
	padding-bottom:0;
	border:none;
	border-top:1px solid #cccccc;

}

#site_footer{
	width: 91%;
	padding: 10px 2%;
}

.list_pack {
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: none;
}
.list_pack .span_d img{
	width:75px;
}

.thumb{
	border:none;
	overflow:visible;
	margin:0;
	padding:0;
}

.sidebar1_b label{
	display: block;
}

.list_thumb img{
	width:80px !important;
}

.list_ccc li a, #main_body .list_ccc li a{
	display:inline;
}

.free_box{
	text-align:center;
}

.free_box2{
	margin-top: 10px;
}
.free_box2 p{
	margin:16px;
}
/*--- スマートフォン用CSSここまで ---*/